Epiphany Extensions 1.5.2


* What is it ?

Epiphany Extensions is a collection of extensions for Epiphany, the
GNOME web browser.

Epiphany Extensions 1.5.2 is the first release for use with the
development 1.5 series of Epiphany with GNOME leading up to GNOME 2.10.

* What's new ?

Security notice:
This release of Epiphany Extensions fixes bug
[http://bugzilla.gnome.org/show_bug.cgi?id=158453], where, under certain
circumstances, it would show the user the wrong certificate information
for a web page.
Upgrading is recommended.

Epiphany Extensions 1.5.2


        * Select first menu item when popping the menu up with keyboard
        * Fix compilation with latest mozilla trunk
        * Use ephy_embed_show_page_certificate [#158453]
        * Sync headers with Epiphany
        * Also list CSS background images and mailto links in the 
          page info dialogue (Jean-François Rameau)
        * Fix out-of-srcdir build

Bug fixes

        * Fix tab closing with tab-groups extension

Translation updates

        * Adam Weinberger (en_CA)
        * Yannick Tailliez (fr)
        * Takeshi AIHANA (ja)

* Where can I get it ? 

Source code:
with md5 sum e13dd1ff650c344b51fa86920211b5ff.

Epiphany Extensions 1.5.2 requires Epiphany 1.5.2 or above:



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]